peternew

HighSierra demands legacy Java SE 6

Discussion created by peternew on Sep 26, 2017
Latest reply on Sep 27, 2017 by beverly

FileMaker Pro Advanced 16.02.205 when attempting to launch under HighSierra 10.13 returns an error...see pic...

170927-0001.jpg

a 2015 release...downloading and running the dmg results in the installer hanging with '..about a minute..' to go for completion it has been in this state for over 30 minutes.

I'm not sure what other incompatibilities, if any, might still be lurking!

Not a very good result from a wholly owned subsidiary of Apple when trying to run the latest version of both companies products.

Outcomes